
pages:
  stage: deploy
  image: python:3.11
  before_script:
    - pip install -r requirements_docs.txt
  script:
    - cd docs && sphinx-build source ../public
  artifacts:
    paths:
      - public